/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc14               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc15               { /* Common */
	font            : bold 24pt 'Viner Hand ITC';
	color           : #000000;
	text-align      : center;
	}
.cc16               { /* Common */
	font            : bold 18pt 'Viner Hand ITC';
	color           : #000000;
	text-align      : center;
	}
h4#e34              { /* Dillon Square Deal Reloa... */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 127.50pt;
	top             :  74.25pt;
	width           : 603.00pt;
	height          :  42.00pt;
	}
img#e33             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             :  77.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e32             { /* Products */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  75.00pt;
	width           :  84.75pt;
	height          :  15.00pt;
	}
img#e31             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             :  92.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e30             { /* Protactical */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  90.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e29             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 107.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e28             { /* Reloading Components */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 105.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e27             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 122.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e26             { /* Dillon Precision */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 120.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
span#e25            { /* saffire2003011.gif */
	background      : transparent url(saffire2003011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  66.75pt;
	}
span#e24            { /* saffire2001011.gif */
	clip            : rect(0.00pt,105.00pt,6.75pt,0.00pt);
	background      : transparent url(saffire2001011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  60.00pt;
	width           : 105.00pt;
	height          :   6.75pt;
	}
img#e23             { /* saffire2002010.gif */
	background-color: transparent;
	position        : absolute;
	left            : 411.00pt;
	top             :  45.00pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
img#e22             { /* saffire2002008.gif */
	background-color: transparent;
	position        : absolute;
	left            : 510.75pt;
	top             :  45.00pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
img#e21             { /* saffire2002006.gif */
	background-color: transparent;
	position        : absolute;
	left            : 289.50pt;
	top             :  45.00pt;
	width           :  32.25pt;
	height          :  15.00pt;
	}
img#e20             { /* saffire2012007.gif */
	background-color: transparent;
	position        : absolute;
	left            : 469.50pt;
	top             :  45.00pt;
	width           :  31.50pt;
	height          :  15.00pt;
	}
img#e19             { /* saffire2003003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 331.50pt;
	top             :  45.00pt;
	width           :  69.75pt;
	height          :  15.00pt;
	}
h1#e18              { /* Saffire Trading */
	font            : bold 36pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 344.25pt;
	height          :  44.25pt;
	}
img#e17             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 136.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e16             { /* &nbsp;Dillon Warranty */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 133.50pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e15             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   8.25pt;
	top             : 169.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e14             { /* &nbsp;Other */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 166.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e13             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 152.25pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e12             { /* &nbsp;&nbsp;&nbsp;Protac... */
	text-align      : left;
	position        : absolute;
	left            :  12.75pt;
	top             : 149.25pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e11             { /* 4 Station Progressive Lo... */
	position        : absolute;
	left            : 153.75pt;
	top             : 108.75pt;
	width           : 600.00pt;
	height          : 425.25pt;
	}
span#e10            { /* saffire2012004.gif */
	background      : transparent url(saffire2012004.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 238.50pt;
	width           : 123.75pt;
	height          : 240.00pt;
	}
span#e9             { /* saffire2012003.jpg */
	background      : transparent url(saffire2012003.jpg) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             : 534.00pt;
	width           : 125.25pt;
	height          : 102.75pt;
	}
span#e8             { /* saffire2012002.jpg */
	background      : transparent url(saffire2012002.jpg) no-repeat top left;
	position        : absolute;
	left            : 467.25pt;
	top             : 533.25pt;
	width           : 117.00pt;
	height          :  96.00pt;
	}
div#e7              { /* Caliber Conversion */
	position        : absolute;
	left            : 166.50pt;
	top             : 645.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e6              { /* Toolhead Assembly   */
	position        : absolute;
	left            : 477.00pt;
	top             : 633.00pt;
	width           : 105.75pt;
	height          :  27.75pt;
	}
h6#e5               { /* Quality Shooting Accesso... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000099;
	text-align      : left;
	position        : absolute;
	left            : 365.25pt;
	top             :  26.25pt;
	width           : 400.50pt;
	height          :  16.50pt;
	}
span#e4             { /* saffire2012001.jpg */
	background      : transparent url(saffire2012001.jpg) no-repeat top left;
	position        : absolute;
	left            : 614.25pt;
	top             :  85.50pt;
	width           : 117.75pt;
	height          :  69.00pt;
	}
div#e3              { /* $769.00 */
	position        : absolute;
	left            : 593.25pt;
	top             : 102.00pt;
	width           : 159.00pt;
	height          :  30.75pt;
	}
div#e2              { /* Pistol From\ \$187 */
	position        : absolute;
	left            : 281.25pt;
	top             : 559.50pt;
	width           : 159.00pt;
	height          :  47.25pt;
	}
div#e1              { /* \ \$69 */
	position        : absolute;
	left            : 577.50pt;
	top             : 539.25pt;
	width           : 159.00pt;
	height          :  47.25pt;
	}



/*--- EndOfFile ---*/
